<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[32,2]">
<item id="ref-2">tempoClipboardDeepL</item>
<item id="ref-3">1000</item>
<item id="ref-4">tempoBaseDeepL</item>
<item id="ref-5">100</item>
<item id="ref-6">tempoClipboardGoogle</item>
<item id="ref-7">1000</item>
<item id="ref-8">tempoBaseGoogle</item>
<item id="ref-9">100</item>
<item id="ref-10">tempoClipboardBing</item>
<item id="ref-11">1000</item>
<item id="ref-12">tempoBaseBing</item>
<item id="ref-13">50</item>
<item id="ref-14">ecartSimple</item>
<item id="ref-15">100</item>
<item id="ref-16">ecartCtrl</item>
<item id="ref-17">250</item>
<item id="ref-18">ecartMaj</item>
<item id="ref-19">1000</item>
<item id="ref-20">txtDeepL</item>
<item id="ref-21">DeepL Traduction</item>
<item id="ref-22">txtGoogle</item>
<item id="ref-23">Google Traduction</item>
<item id="ref-24">txtBing</item>
<item id="ref-25">Bing Microsoft Translator</item>
<item id="ref-26">wheelOnly</item>
<item id="ref-27">10</item>
<item id="ref-28">wheelCtrl</item>
<item id="ref-29">100</item>
<item id="ref-30">wheelMaj</item>
<item id="ref-31">1</item>
<item id="ref-32">tempoBaseRevCtxt</item>
<item id="ref-33">20</item>
<item id="ref-34">txtReversoCtxt</item>
<item id="ref-35">Reverso Context |</item>
<item id="ref-36">tempoClipboardReverso</item>
<item id="ref-37">3000</item>
<item id="ref-38">tempoBaseRevT</item>
<item id="ref-39">100</item>
<item id="ref-40">txtReversoT</item>
<item id="ref-41">Reverso |</item>
<item id="ref-42">toucheDeplaGauche</item>
<item id="ref-43">NumPad0</item>
<item id="ref-44">toucheDeplaDroite</item>
<item id="ref-45">Decimal</item>
<item id="ref-46">valDeplaGauche</item>
<item id="ref-47">96</item>
<item id="ref-48">valDeplaDroite</item>
<item id="ref-49">110</item>
<item id="ref-50">toucheSymboleI</item>
<item id="ref-51">NumPad2</item>
<item id="ref-52">valSymboleI</item>
<item id="ref-53">98</item>
<item id="ref-54">TB_textaTrad</item>
<item id="ref-55">Now we live in a world of our own, one grounded in elemental magic and seeped in rules no one&#39;s challenged in centuries, until now.</item>
<item id="ref-56">toleranceDuree</item>
<item id="ref-57">0</item>
<item id="ref-58">Ponctuation</item>
<item id="ref-59">True</item>
<item id="ref-60">masque</item>
<item id="ref-61"> (*)</item>
<item id="ref-62">TypeTraduction</item>
<item id="ref-63">1</item>
<item id="ref-64">DureeMinBlanc</item>
<item id="ref-65">22050</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
